/*
==================================
RESPONSIVE	
==================================
*/
@media(max-width: 1500px){
	.container{
    	width: 1300px;
	}
}
@media(max-width: 1350px){
    .container{
    	width: 1150px;
	}
	.product-grid .area_category h4 { 
    	line-height: 1em;
    	padding: 6px 14px 6px 28px;
		text-align: left;
	}
	.section-page-banner .l-box, .section-page-banner .c-box, .section-page-banner .r-box {
    	width: 70%;
	}
	.archive-content .parentterm a .card .card-header h4, .archive-content .preowned_archive a .card .card-header h4 {
    	font: 400 19px / 25px dinregular;
    	margin-left: 1.2em;
    	text-indent: -1.35em;
	}
    .tax-preowned_category .product-grid .card-image {
        height: 240px;
    }
}
@media(max-width: 1280px){
    .section-preowned-content .phone-container {
        padding-top: 35px;
    }
}
@media(max-width: 1200px){
    .container{
    	width: 100%;
	}
	h2 {
    	font-size: 40px!important;
    	line-height: 1em!important;
	}
    .section-preowned-content .preowned-details .l-box {
        padding-left: 4em;
        padding-top: 4em;
    }
	.section-company-history .slick-prev {
    	left: auto!important;
    	top: auto;
    	bottom: 0;
    	right: 75px;
	}
	.section-company-history .slick-next {
    	right: 0!important;
    	top: auto;
    	bottom: 0;
	}
	.section-short-footer .phonenumber{
	    font-size: 40px!important;
	}
	
}
@media(max-width: 1150px){
	.header .logo {
    	width: 34%;
		    margin-top: auto;
	}
	.header .sitenav{
		width: 66%;
	}
	.header .container{
		padding: 0 25px;
	}
	.social-col {
    	padding: 1.1em 0.6em;
	}
	.nav-list li > a {
    font: 900 15px / 32px dinbold!important;
	}
}

@media (max-width: 1024px) {
    #show-video{
        display: none;
    }
    .video-background video{
           visibility: hidden!important;
    }
	h1, h2, h3, h4, h5, h6 {
    	letter-spacing: normal!important;
	}
	p {
    	font-size: 16px!important;
	}
	.section-page-banner h1{
	    font-size: 53px;
    	line-height: 1em;
	}
	.section-page-banner .overlay{
		    background: rgba(0,0,0,0.5)!important;
	}
   .section-company-history .slide-content h4{
        font: 700 26px / 34px dinbold!important;
    }
}


@media (max-width: 960px) {
	.header .logo {
    width: auto;
}
	.off-canvas .icon{
		margin-top: -3px;
	}
	.off-canvas-sidebar .icon, .off-canvas-sidebar .menulabel:hover{
		color: #f8ac1e;
	}
	.menulabel{
		font-family: dinbold;
		font-size: 1em;
	}
	
	.header, .header .container, .header .container .columns {
    	height: 70px;
	}
	.mobile-menu .off-canvas .off-canvas-sidebar{
		transform: translateX(100%);
	    left: unset;
    	right: 0;
		 background-color: #222222;
		 width: 300px;
	}
	
	.mobile-menu .showSidebar .off-canvas-sidebar{
		transform: translateX(0);
		 z-index: 999;
		transition: transform .3s;
	}
	.off-canvas-toggle{
		border-bottom: none;
		color: #333;
	}
	.displayOverlay.off-canvas-overlay{
    	display: block;
    	z-index: 100;
	}
	
	body.browse_products_opened {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
}
	.header_sticky .header, .header_sticky .header .container, .header_sticky .header .container .columns {
    height: 70px;
    flex-grow: 1;
}
	.off-canvas .off-canvas-toggle{
	    left: unset;
    	right: 0;
    	padding: 0;
    	top: 23px;
    	z-index: 999;
   	 position: absolute;
}
.snap-drawer .off-canvas-toggle{
    right: 35px;
    cursor: pointer;
    color: #fff;
}
	.off-canvas .off-canvas-toggle .icon-apps{
	margin-top: -2px;
    font-size: 1.2em;
	}

	.header .logo a{
	margin: 1px 0 0;
	}
	
	.mobilex-menu {
    margin: 70px 0 0 0;
}
	
	.header .logo img {
    	flex-grow: unset!important;
		max-width: 300px!important;
		max-height: unset;
	}
	.sitenav,
	.top-bar {
		display: none;
	}

	.header {
		top: 0;
	}

	#page {
		padding-top: 70px;
	}
    
   #page .main-content .column.left-col {
    padding-right: 0;
    width: 100%;
    padding-top: 2em;
    padding-bottom: 0;
}
    #page .main-content .column {
        width: 100%;
    	padding-top: 0;
    	padding-bottom: 0;
	}
	#page .main-content .column.one-col {
    padding-top: 2em;
    padding-bottom: 2em;
}

.mobilex-menu li {
    font-weight: 400;
    list-style: none;
    font-size: 13px;
	    margin-top: 0;
    margin-bottom: 0px;
    border-bottom: 1px solid #3c3c3c;
}


.mobilex-menu li.current-menu-parent li a,
.mobilex-menu li.current-menu-parent li.current-menu-item li a
{
    color: #fff;
    border-left: 5px solid #333333;
}
	
.mobilex-menu li a:hover,
.mobilex-menu li.current_page_item a,
.mobilex-menu li.current-menu-parent a,
.mobilex-menu li.current-menu-parent li a:hover,
.mobilex-menu li.current-menu-parent .current-menu-item a,
.mobilex-menu li.current-menu-parent .current-menu-item .current-menu-item a{
    border-bottom: none;
    border-left: 5px solid #f8ac1e;
    color: #f8ac1e;
}
	
.mobilex-menu li li{
    background-color:#333333;
}

.mobilex-menu li.menu-item-has-children:hover{
    background: transparent;
}

.mobilex-menu .sub-menu li:hover{
  border-bottom: 1px solid #555;  
} 

.mobilex-menu li a {
    color: #FFFFFF;
    padding: 20px 20px 20px 22px;
	border-bottom: none;
    display: block;
    line-height: 20px;
    font-size: 16px;
}
.mobilex-menu li > a {
    text-transform: uppercase;
    font-family: dinbold;
	font-weight: normal;
	font-style: normal;
    letter-spacing: 0.1em;
    border-left: 5px solid #222222;
}
.mobilex-menu li li > a {
    border-left: 5px solid #333333;
}


.mobilex-menu li.current_parent > a,
.mobilex-menu li.open-menu-parent > a
{
    border-left: 5px solid #f8ac1e;
    color: #f8ac1e;
}

/*
.mobilex-menu  .menu-item-has-children >a:after {
    content: "\2303";
    position: absolute;
    right: 15px;
}

.mobilex-menu  .open-menu-parent.menu-item-has-children >a:after {
    content: "\2304";
    position: absolute;
	font-size: 30px;
    right: 15px;
}*/
	
.mobilex-menu  .menu-item-has-children >a:after {
    content: "\2771";
    position: absolute;
    right: 19px;
    transform: rotate(-90deg);
    font-size: 30px;
}

.mobilex-menu  .open-menu-parent.menu-item-has-children >a:after {
    content: "\2771";
    position: absolute;
    font-size: 30px;
    right: 25px;
    transform: rotate(90deg);
}
	
	
.mobilex-menu .sub-menu{
    margin:0;
}

.mobilex-menu .sub-menu ul{
    padding-left: 0px;
}

.mobilex-menu .sub-menu ul li{
    padding-left: 20px;
}


.mobilex-menu .sub-menu a{
    padding-left:45px;
    line-height: 20px;
    color: #cccccc;
    font: 400 16px / 26px dinregular;
    text-transform:none;
    letter-spacing:normal;
    padding-left:33px;
}
.mobilex-menu .sub-menu .shiftnav-sub-active.shiftnav-sub-active-current .menu-item-type-taxonomy > a {
    padding-left: 30px;
    padding-right: 23px;
    text-transform: uppercase;
}

.shiftnav-sub-shift.shiftnav-active > .shiftnav-sub-active-current > li{
    padding-left: 0;
}

.shiftnav-sub-shift.shiftnav-active > .shiftnav-sub-active-current > li a {
    padding-left: 30px;
    line-height: 20px;
}

.mobilex-menu .sub-menu .sub-menu a{
    padding-left:45px;
    line-height: 20px;

}

.mobilex-menu .sub-menu .menu-item-has-children >a:after{
   
}
.mobilex-menu .sub-menu ul {
    border-top:none!important;
}

.mobilex-menu .sub-menu {
    display:none;
}

.mobilex-menu .sub-menu .sub-menu {
    display:block;
}
.mobilex-menu .footer_phone {
    background-image: url(../img/phone2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px !important;
    height: 32px !important;
    float: left;
    margin-top: -7px;
    margin-right: 14px;
}

}

@media (max-width: 840px){
    .section-preowned-content > .container {
        padding-top: 3em;
        padding-bottom: 3em;
    }
    .section-preowned-content .preowned-details .l-box {
        padding-left: 0;
    }
    .section-preowned-details .product-details .l-box {
        padding-right: 0;
    }
    .section-preowned-details .checked-tested-icon {
        width: 100px;
        height: 100px;
    }
    .section-team .grid .column {
        flex: 0 1 47.5%;
    }
    .section-team .grid.part-column {
        width: 50%;
        display: inline-block;
        margin: 0;
    }
    .section-team .grid.part-column .card {
        margin-right: 20px;
        margin-left: 0;
    }
    .section-team .grid.part-column:last-of-type{
        float: right;
    }
    .section-team .grid.part-column:last-of-type .card{
        margin-right: 0;
        margin-left: 20px;
    }
    .page-template .section-page-banner .l-box {
        padding: 7em 0;
        width: 100%;
        margin-right: 0;
    }
    .section-company-history .slider .slide-content {
        padding: 3.5em;
        min-height: 250px;
    }
	.section-short-footer .phone-container, .section-short-footer .message-container {
    	padding: 4em 50px;
	}
	.section-short-footer{
		background: none;
	}
	.section-short-footer .message-container {
		background-color:#F8AC20;
	}
	.section-short-footer .phone-container {
		background-color:#f1f1f1;
		margin-top: 0;
	}
	.section-short-footer .container{
		padding: 0;
	}	
	.section-short-footer .phonenumber, .section-short-footer .message-container h2 {
    	font-size: 30px!important;
	}
}
@media (max-width: 768px) {
	.section-page-banner h1{
		font-size: 35px;
    	line-height: 1.2em;
    	margin-bottom: 5px;
	}
    .section-company-history .slick-dots li {
        display: none!important;
    }
}

@media (max-width: 600px) {
	.header .container {
    	padding: 0 30px 0 10px;
	}
	.header .logo{
		width: 80%;
	}
	.header .logo img {
		flex-grow: unset!important;
		max-width:unset!important;
		max-height: unset;
		width: 100%;
	}
	.off-canvas .off-canvas-toggle {
		top: 29px;
	}
	
	.section-half-block .container-fluid .column .l-box {
		padding: 3em 50px 0!important;
    	margin-top: 1em!important;
    	margin-bottom: 4em!important;
	}
	.footer .column{
		display: block!important;
	}
	.footer .column .l-box, .footer .column .r-box {
    	padding: 1em 0 0;
    	text-align: left;
		margin: 0;
	}
	.footer .column .r-box {
		padding: 0 0 1em;
	}
	
	.section-page-banner .l-box, .section-page-banner .c-box, .section-page-banner .r-box {
    	width: 100%;
	}
	.section-page-banner h1{
	    font-size: 30px;
    	line-height: 1.2em;
	}
	.archive-content .heading .input-group {
		margin-left: 0;
	}	
	.archive-content .heading h3{
		display: none;
	}
    .section-preowned-content .heading h1 {
        font-size: 2.4em;
    }
    .section-preowned-details .product-details .l-box {
        padding-bottom: 2em;
    }
    .section-team .grid {
        flex-wrap: wrap;
        justify-content: normal;
    }
    .section-team .grid .column {
        flex: none;
    }
    .section-team .card {
        margin-bottom: 3em;
    }
    .section-team .grid.part-column {
        width: 100%;
        display: block;
        margin: 0;
    }
    .section-team .grid.part-column:last-of-type {
        float: none;
    }
    
    .section-team .grid.part-column:last-of-type .card {
        margin-right: 0;
        margin-left: 0;
    }
}

@media (max-width: 414px) {
	
	.footer .r-box br:before{
		content: ' ';
	}
	.footer .r-box br{
		display: none;
	}
	.developedby:before{
		content: ' ';
	}
}
@media (max-width: 375px) {
	.container {
    	padding-left: 30px;
    	padding-right: 30px;
	}

}
@media (max-width: 320px) {
	.menulabel{
		display: none;
	}
}
